package com.example.audiovisualrecord.utils.api.searchdp;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class DPRequest {
    @SerializedName("AuthorizedId")
    @Expose
    private String authorizedId;
    @SerializedName("IdNo")
    @Expose
    private String idNo;
    @SerializedName("CO")
    @Expose
    private String mCO;
    @SerializedName("PZ")
    @Expose
    private String mPZ;
    public DPRequest(String authorizedId, String idNo, String mCO, String mPZ) {
        this.authorizedId=authorizedId;
        this.idNo=idNo;
        this.mCO = mCO;
        this.mPZ = mPZ;
    }

    public String getAuthorizedId() {
        return authorizedId;
    }

    public void setAuthorizedId(String authorizedId) {
        this.authorizedId = authorizedId;
    }

    public String getIdNo() {
        return idNo;
    }

    public void setIdNo(String idNo) {
        this.idNo = idNo;
    }

    public String getmCO() {
        return mCO;
    }

    public void setmCO(String mCO) {
        this.mCO = mCO;
    }

    public String getmPZ() {
        return mPZ;
    }

    public void setmPZ(String mPZ) {
        this.mPZ = mPZ;
    }
}
